Модуль DLE Ene PM

Категория: Модули DLE » Модуль для DLE 13.1, 13.0, 12.1, 12.0, 11.3, 11.2, 11.1, 11.0, 10.6, 10.5, 10.4, 10.3, 10.2, 10.1, 10.0, 9.8
Модуль DLE Ene PM

Представляем на www.dle9.com модуль для DLE Ene PM, полезный набор скриптов служит для быстрого обмена сообщениями между пользователями у вас на сайте, по функционалу и виду напоминает чат vkontakte. Ene PM v2.1 - модуль DLE быстрых сообщений позволит вашим пользователям добавлять и обмениваться сообщениями между собой на лету в всплывающем окне, смотреть количество и ники пользователей онлайн, приходящие новые сообщения сопровождаются звуковым оповещением и т.д.







Версия 2.1:
- Переработана обработка сообщений.

Модуль по прежнему остается на обновлении.
Собрано 1000 рублей Поддержать автора

Кодировка : UTF-8
Автор: Gameer (PunPun).
Ene PM 2.1
DataLife Engine 10.2 - 13.x
от 05.12.2017

Скачать модули для DLE, как плагин для DLE быстрых сообщений можно по следующей ссылке

Представляем на www.dle9.com модуль для DLE Ene PM, полезный набор скриптов служит для быстрого обмена сообщениями между пользователями у вас на сайте всё лучшее у нас форумы, хаки, модули, шаблоны.
  • 80
Рубрика: DLE модули » Бесплатные
Ранее » Easy Filter - фильтр по доп полям для DataLife Engine« Далее Модуль DLE Related Link
Нажмите на ссылку, чтобыОставить комментарий
  • № :5
  • 19 июня 2018 20:29
Автора уже просил обновить, пока 0 реакции, на 12-13 версии лично тестировал, не работает, кстате у вас в установке ошибка "{include file="engine/mod_gameer/ene_pm/ene_pm.php"}" вот это "{" вместо фигурной скобки.
  • № :4
  • 18 июня 2018 14:28
Цитата: xsrqfsfg
Автор его год назад обновлял, вы опоздали чутка. У вас написано DataLife Engine 10.2 - 13.x хотя этот модуль начиная с 12 версии уже не работает.

На его новом сайте можно напомнить о данном модуле ... самостоятельно попытаться решить проблему с адаптацией к новой версии движка или попросить на форумах и специализированных сайтах, не дожидаясь когда у автора появится время.

ПС. И там в описание было написано 10.2 и выше, решил что для 13.0 тоже подойдет.
  • № :3
  • 18 июня 2018 13:09
Автор его год назад обновлял, вы опоздали чутка. У вас написано DataLife Engine 10.2 - 13.x хотя этот модуль начиная с 12 версии уже не работает.
  • № :2
  • 17 июня 2018 16:41
Цитата: xsrqfsfg
На кой его закинули да еще написали что для версии 13.0 если он с той же ошибкой что и была? Его автор вроде как не обновлял???

Последняя версия была 2.0 это версия 2.1, как правило в новой версии автор исправляет ошибки и адаптируют ее к новым версия движка. Модуль не проверял.
Что ошибка, скопируйте её сюда ...
  • № :1
  • 17 июня 2018 11:26
На кой его закинули да еще написали что для версии 13.0 если он с той же ошибкой что и была? Его автор вроде как не обновлял???